class LogSummarySerializer < ApplicationSerializer

  def serialize
    {
        id: item.id,
        date: item.date,
        rating: item.rating,
        notes: item.notes,
        recipe: {
            id: item.recipe.id,
            name: item.recipe.name
        }
    }
  end

end